安装laravel 5.3 指定版本

之前练习一直使用5.1版本,看到5.3自带vue.js,就想试一下5.3版本。结果发现laravel的文档基本上毫无帮助。如果你按照文档的安装说明来操作,那你会发现,你安装的实际上是最新版本的laravel,比如我现在按照5.3的文档来操作,安装完成后用php artisan --version查看是5.4.3. 经过几次实验以及搜索资料发现,截止2017-02-05,laravel自带的安装器并不能安装5.3版本。只能安装5.2。也就是说laravel new »

Ubuntu 12.04.3 x64 创建用户

创建用户 更改root密码 使用邮件发送的IP地址及root密码登陆服务器:(@后为你的主机ip) $ ssh root@your.ip 更改root用户密码: $ passwd 根据提示输入两遍新密码,即为root的新密码(若以后从镜像恢复,DigitalOcean会重置管理员,新密码以邮件发送) 创建一个管理员账号 创建一个用户: $ useradd -d /usr/newuser -m -s /bin/bash -G »